<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div id="filter_advance" class="box_settings_option full_setings" style="display: block;">
                <div class="box_settings_option__head">
                    <button type="button" class="btn_close_settings">
                        <img src="assest/images/back.svg" alt="">
                    </button>
                    <div class="title">Ưu đãi</div>
                    <div style="width: 30px;"> </div>
                </div>
                <div class="box_settings_option__content" style="max-height: calc(100vh - 172px);">
                    <div class="boxMyCart boxMyCartToSale">
                        <ul class="boxMyCart_list">
                            <li class="boxMyCart_list__item">
                                <div class="boxMyCart_list__item___product">
                                    <div class="boxMyCart_list__item___product-left">
                                        <div class="thumbnailItem">
                                            <img src="https://img.freepik.com/free-vector/bubble-sale-banner-template-vector-summer-illustration_268357-2.jpg?size=338&ext=jpg" alt="">
                                        </div>
                                    </div>
                                    <div class="boxMyCart_list__item___product-right">
                                        <h3 class="name_product">Khám phá vũ điệu mùa hè cùng Kwin Miền Bắc</h3>
                                        <span class="discount_sale">-20%</span>
                                    </div>
                                    <div>
                                        <label class="custom_radio">
                                            <input type="radio" checked="checked" name="radio">
                                            <span class="checkmark"></span>
                                        </label>
                                    </div>
                                </div>
                            </li>
                        </ul>
                        <div class="totalPriceAll">
                            <span>Tạm tính</span>
                            <span class="price">790.000đ</span>
                        </div>
                        <div class="totalPriceAll">
                            <span>Chiết khấu</span>
                            <span class="discount">-2.000.000đ</span>
                        </div>
                    </div>
                </div>
                <div class="box_settings_option__footer">
                    <div class="controler">
                        <div class="checkAll">
                            <label class="customCheckbox">
                                <input type="checkbox" checked="checked">
                                <span class="checkmark"></span>
                                <span class="name">Chọn tất cả</span>
                            </label>
                        </div>
                        <div class="discountGroup">
                            <button type="button" class="btn_discount">
                                <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="tags" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512" class="svg-inline--fa fa-tags fa-w-20 fa-2x"><path fill="currentColor" d="M497.941 225.941L286.059 14.059A48 48 0 0 0 252.118 0H48C21.49 0 0 21.49 0 48v204.118a48 48 0 0 0 14.059 33.941l211.882 211.882c18.744 18.745 49.136 18.746 67.882 0l204.118-204.118c18.745-18.745 18.745-49.137 0-67.882zM112 160c-26.51 0-48-21.49-48-48s21.49-48 48-48 48 21.49 48 48-21.49 48-48 48zm513.941 133.823L421.823 497.941c-18.745 18.745-49.137 18.745-67.882 0l-.36-.36L527.64 323.522c16.999-16.999 26.36-39.6 26.36-63.64s-9.362-46.641-26.36-63.64L331.397 0h48.721a48 48 0 0 1 33.941 14.059l211.882 211.882c18.745 18.745 18.745 49.137 0 67.882z" class=""></path></svg>
                                <span>Chọn ưu đãi</span>
                                <svg class="angle-right" aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-right" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 192 512" class="svg-inline--fa fa-angle-right fa-w-6 fa-2x"><path fill="currentColor" d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z" class=""></path></svg>
                            </button>
                        </div>
                    </div>
                    <div class="total_price">
                        <span>Tổng tiền</span>
                        <strong>790.000đ</strong>
                    </div>
                    <div class="box_settings_option__footer__flex">
                        <button type="button" class="btn btn-apply block" id="btn_MyCart">
                            Tiến hành đặt hàng (5)
                        </button>
                    </div>
                </div>
            </div>
        </section>
    </div>


    <div id="MyCartNotify" class="box_settings_option">
        <div class="box_settings_option__content">
            <div class="container">
                <div class="headText">
                    <svg aria-hidden="true" focusable="false" data-prefix="far" data-icon="check-circle" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-check-circle fa-w-16 fa-2x"><path fill="currentColor" d="M256 8C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 48c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m140.204 130.267l-22.536-22.718c-4.667-4.705-12.265-4.736-16.97-.068L215.346 303.697l-59.792-60.277c-4.667-4.705-12.265-4.736-16.97-.069l-22.719 22.536c-4.705 4.667-4.736 12.265-.068 16.971l90.781 91.516c4.667 4.705 12.265 4.736 16.97.068l172.589-171.204c4.704-4.668 4.734-12.266.067-16.971z" class=""></path></svg>
                    Sản phẩm đã được thêm vào giỏ hàng
                </div>
                <div class="info_myCart">
                    <div class="info_myCart__thumbnail">
                        <img src="assest/images/image 8.png" alt="">
                    </div>
                    <div class="info_myCart__right">
                        <h3 class="name_product">
                            Áo sơ mi ngắn tay nam dáng slimfit 100% cotton TS1234
                        </h3>
                        <div class="orther_option">
                            Màu sắc: Xanh navi , Trắng Size: S, M, L, XL
                        </div>
                        <div class="price_number">
                            289.000đ
                        </div>
                    </div>
                </div>
                <button type="button" class="btn-block-setting">
                    <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="shopping-cart" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-shopping-cart fa-w-18 fa-2x"><path fill="currentColor" d="M528.12 301.319l47.273-208C578.806 78.301 567.391 64 551.99 64H159.208l-9.166-44.81C147.758 8.021 137.93 0 126.529 0H24C10.745 0 0 10.745 0 24v16c0 13.255 10.745 24 24 24h69.883l70.248 343.435C147.325 417.1 136 435.222 136 456c0 30.928 25.072 56 56 56s56-25.072 56-56c0-15.674-6.447-29.835-16.824-40h209.647C430.447 426.165 424 440.326 424 456c0 30.928 25.072 56 56 56s56-25.072 56-56c0-22.172-12.888-41.332-31.579-50.405l5.517-24.276c3.413-15.018-8.002-29.319-23.403-29.319H218.117l-6.545-32h293.145c11.206 0 20.92-7.754 23.403-18.681z" class=""></path></svg>
                    Xem giỏ hàng
                </button>
            </div>
        </div>
    </div>

</body>

<script src="assest/js/custom.js"></script>
<script>
    $('#btn_MyCart').click(function(){
        $('#MyCartNotify').addClass('open');
        $('body').append('<div class="backdrop_settings"></div>');
    });
    $('.btn_close_settings').click(function(){
        $('#MyCartNotify').removeClass('open');
        removeBackdrop();
    });
    function removeBackdrop(){
        $('body').find('.backdrop_settings').remove();
    }
</script>
</html>